Function
getFibre
Returns a specific fibre of a prefix-sum table.
getFibre(prefixSumTable, fibreTag)
Include Headers
seqan/index.h
Parameters

prefixSumTable | The container holding the fibre. Types: PrefixSumTable
fibreTag | A tag that identifies the Fibre. Types: PrefixSumTable Fibres

Return Values
A reference to the Fibre object.
Member of
PrefixSumTable
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57